/******首页*******/

/*头部*/
.nr {
  width: 1200px;
  margin: 0 auto;
}

.top {
  width: 100%;
  height: 155px;
  background: url(../img/top_bg.png) center center no-repeat;
  background-size: cover;
}

.logo,
.top_ser {
  display: inline-block;
}

.top_ser {
  float: right;
  width: 260px;
  height: 35px;
  border: 1px solid #0554a3;
  ;
  background: white;
  margin-top: 60px;
}

.top_ser input {
  width: 70%;
  height: 33px;
  background: transparent;
  border: none;
  padding-left: 10px;
}

.top_ser input[type="submit"] {
  width: 70px;
  background: #0554a3;
  ;
  color: white;
  float: right;
  border: none;
  height: 33px;
  float: right;
  cursor: pointer;
  font-size: 16px;
  padding-left: 0;
}

.logo {
  position: relative;
  top: 27px;
}

.logo img:nth-child(1) {
  margin-right: 18px;
}







/*导航*/
.mynav {
  width: 100%;
  height: 50px;
  background: #0554a3;
  ;
}

.nav_list li {
  display: inline-block;
  width: 164px;
  text-align: center;
  line-height: 37px;
  position: relative;
}

.nav_list li a {
  color: white;
  font-size: 16px;
}

.nav_list li.active {
  background: url(../img/nav_bg.png) no-repeat;
  background-size: 100% 100%;
}

.nav_list li:before {
  content: "";
  width: 0;
  height: 0;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 5px solid #90d6fb;
  position: absolute;
  bottom: -5px;
  left: 50%;
  margin-left: -2.5px;
  display: none;
}

.nav_list {
  position: relative;
  top: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.nav_list li.active:before {
  display: block;
}

.msg {
  width: 100%;
  height: 40px;
  background: url(../img/bg1.png) no-repeat;
  background-size: cover;
}

.gd_box {
  height: 40px;
  display: inline-block;
}

.gd {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
}

.gd ul li a {
  color: #222;
}

.gd_box img {
  margin-right: 10px;
  position: relative;
  top: 12px;
  vertical-align: top;
}

.box {
  margin-top: 20px;
  position: relative;
  margin-bottom: 20px;
}

.box_lf {
  display: inline-block;
  width: 700px;
  vertical-align: top;
}

.lb {
  border: 1px solid #a4d4ed;
  margin-bottom: 20px;
}

.tab {
  width: 100%;
}

.tab-hd {
  overflow: hidden;
  zoom: 1;
}

/*.tab-hd li.active{background: url(../img/bg4.png) no-repeat;background-size: 100% 100%;}*/
.tab-bd>li {
  display: none;
}

.tab-bd li.thisclass {
  display: list-item;
}

.lb_nav_w {
  width: 100%;
  padding-left: 16px;
  padding-right: 16px;
  background: url(../img/bg1.png) no-repeat;
  background-size: 100% 100%;
}

.lb_nav {
  width: 100%;
  height: 50px;
}

.lb_nav li {
  display: inline-block;
  height: 42px;
  line-height: 38px;
  position: relative;
  top: 8px;
  cursor: pointer;
  padding: 0 20px;
  color: #0554a3;
  ;
  font-size: 16px;
}

.lb_nav li:last-child {
  margin-right: 0;
}

.lb_nav li a {
  color: #0554a3;
  ;
  font-size: 16px;
}

.lb_nav li.active {
  background: url(../img/bg4.png) no-repeat;
  background-size: 100% 100%;
  color: white;
}

.lb_nav li.active a {
  color: white;
}

.lb_nav li.active a:hover {
  text-decoration: none;
}

.xw_list {
  padding-top: 10px;
}

.xw_list li {
  padding: 3px 0;
  position: relative;
  padding-left: 7px;
  font-size: 14px;
}

.xw_list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.xw_list li p {
  display: inline-block;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  color: #333333;
}

.xw_list li p em {
  color: #3582bf;
}

.xw_list li span {
  color: #949494;
  float: right;
  margin-left: 10px;
}

.xw_list li:before {
  content: "";
  width: 4px;
  height: 4px;
  background: #3582bf;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  /*不用有内容也可以*/
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.xw_list li:hover p {
  color: #3582bf;
}

.lb_nav2 li {
  padding: 0 19px;
}

.lb_nav3 li {
  padding: 0 12px;
}

.box_rg {
  display: inline-block;
  width: 490px;
  height: 100%;
  position: absolute;
  right: 0;
}

.ban_swi {
  width: 100%;
}

.ban_swi .swiper-slide img {
  width: 100%;
}

.ban_swi .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color: white;
  opacity: 1;
  background: #ff9338;
  border-radius: 0;
}

.ban_swi .swiper-pagination-bullet-active {
  color: #fff;
  background: #23bf9c;
}

.ban_swi .swiper-pagination {
  text-align: right;
  padding-right: 10px;
}

.swi_mod {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 30px;
  left: 0;
  z-index: 99;
}

.swi_mod p {
  color: white;
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 10px;
}

.swi_mod p em {
  color: #eaf82b;
}

.swi_mod p span {
  font-size: 30px;
  color: #eaf82b;
}

.login {
  margin: 20px 0;
  border: 1px solid #a4d4ed;
}

.login_bt {
  display: inline-block;
  height: 140px;
  width: 65px;
  background: #0554a3;
  ;
  color: white;
  font-size: 18px;
  font-weight: bold;
  padding: 22px 23px;
  vertical-align: top;
}

.log_f {
  display: inline-block;
  width: 80%;
  vertical-align: top;
  padding: 0 15px;
  padding-top: 15px;
}

.log_f .inp span {
  display: inline-block;
  width: 70px;
  font-size: 16px;
  line-height: 27px;
}

.log_f .inp input {
  width: 190px;
  height: 27px;
  border: 1px solid #dfdfdf;
  padding-left: 10px;
}

.log_f .inp {
  margin-bottom: 15px;
}

.log_bon {
  text-align: center;
}

.log_bon input {
  width: 70px;
  height: 27px;
  border: none;
  color: white;
  background: #0554a3;
  ;
  margin: 0 10px;
  font-size: 15px;
  cursor: pointer;
}

.log_bon input[type="reset"] {
  background: #7dbc58;
}

.quick {
  border: 1px solid #a4d4ed;
  margin-bottom: 20px;
}

.tit {
  width: 100%;
  height: 50px;
  background: url(../img/bg1.png) left no-repeat;
  background-size: cover;
  padding-left: 45px;
  color: #0554a3;
  ;
  font-size: 18px;
  font-weight: bold;
  line-height: 50px;
}

.quick_list {
  padding: 10px;
}

.quick_list li {
  display: inline-block;
  width: 168px;
  height: 30px;
  border: 1px solid #acabab;
  text-align: center;
  line-height: 28px;
  background: url(../img/bg3.png) no-repeat;
  background-size: cover;
  margin: 7px 0;
}

.quick_list li a {
  color: #333333;
}

.quick_list li:nth-child(even) {
  float: right;
}

.quick_list li:hover {
  background: #0554a3;
  ;
  border-color: #0554a3;
  ;
}

.quick_list li:hover a {
  color: white;
}

.cx_list {
  padding: 10px;
}

.cx_list li {
  display: inline-block;
  width: 110px;
  height: 46px;
  text-align: center;
  line-height: 46px;
  margin: 5px 0;
  margin-right: 4px;
}

.cx_list li a {
  color: white;
  font-size: 15px;
}

.cx_list li:nth-child(1) {
  background: url(../img/bg7.png) no-repeat;
  background-size: 100% 100%;
}

.cx_list li:nth-child(2) {
  background: url(../img/bg6.png) no-repeat;
  background-size: 100% 100%;
}

.cx_list li:nth-child(3) {
  background: url(../img/bg11.png) no-repeat;
  background-size: 100% 100%;
}

.cx_list li:nth-child(4) {
  background: url(../img/bg8.png) no-repeat;
  background-size: 100% 100%;
}

.cx_list li:nth-child(5) {
  background: url(../img/bg9.png) no-repeat;
  background-size: 100% 100%;
}

.cx_list li:nth-child(6) {
  background: url(../img/bg10.png) no-repeat;
  background-size: 100% 100%;
}

.cx_list li:nth-child(3n) {
  margin-right: 0;
}

.notice {
  position: relative;
  margin-bottom: 20px;
}

.notice_s {
  position: absolute;
  top: 8px;
  right: 15px;
}

.notice_f {
  display: inline-block;
  width: 147px;
  height: 30px;
  border-radius: 25px;
  border: 1px solid #acabab;
  background: url(../img/bg5.png) no-repeat;
  background-size: 100% 100%;
}

.notice_f input {
  width: 90px;
  height: 25px;
  padding-left: 10px;
  background: transparent;
  border: none;
}

.notice_f input[type="submit"] {
  width: 50px;
  height: 18px;
  padding-left: 0;
  color: #0f5a7b;
  cursor: pointer;
  border-left: 1px solid #666;
  position: relative;
  top: 2px;
}

.notice_a {
  display: inline-block;
  width: 60px;
  height: 30px;
  border-radius: 25px;
  border: 1px solid #acabab;
  text-align: center;
  line-height: 28px;
  background: url(../img/bg5.png) no-repeat;
  background-size: cover;
  color: #0f5a7b;
  margin-left: 5px;
  position: relative;
  top: 2px;
}

.table_box {
  height: 282px;
  overflow: scroll;
  border-bottom: 1px solid #a4d4ed;
  border-right: 1px solid #a4d4ed;
  border-left: 1px solid #a4d4ed;
}

.table {
  min-width: 370px;
  border: none;
}

.table tr {
  height: 40px;
}

.table tr th {
  font-weight: normal;
  color: #0f5a7b;
  border: 1px solid #a4d4ed;
  min-width: 110px;
  background: url(../img/bg1.png) no-repeat;
  background-size: cover;
}

.table tr td {
  border: 1px solid #a4d4ed;
  text-align: center;
  color: #0f5a7b;
}

.link {
  border: 1px solid #a4d4ed;
  position: relative;
  margin-bottom: 45px;
}

#cus_wrapper {
  width: 90%;
  height: 45px;
  position: relative;
  margin: 35px 0;
  margin-left: 5%;
  overflow: hidden;
}

#cus_wrapper ul {
  position: absolute;
  left: 0;
  top: 0;
}

#cus_wrapper li {
  float: left;
  text-align: center;
  margin-left: 35px;
  height: 45px;
  background: white;
  width: 182px;
}

#cus_wrapper li img {
  width: 100%;
  height: 45px;
  border: 1px solid #bfbfbf;
}

#cus_wrapper li p {
  color: #333333;
  font-size: 14px;
  padding: 5px;
}

#cus_wrapper li:hover {
  cursor: pointer;
}

#btn1 {
  position: absolute;
  left: 18px;
  margin-top: -67px;
}

#btn2 {
  position: absolute;
  right: 18px;
  margin-top: -67px;
}

#btn1:hover,
#btn2:hover {
  cursor: pointer;
}

/*底部*/
.footer {
  width: 100%;
  background: #eeeeee;
  padding-top: 25px;
  padding-bottom: 30px;
  box-shadow: 0px 3px 5px #ccc inset;
  -moz-box-shadow: 0px 3px 5px #ccc inset;
  -webkit-box-shadow: 0px 3px 5px #ccc inset;
}

.foot_z {
  text-align: center;
  margin-top: 35px;
}

.foot_z p {
  line-height: 27px;
}

.foot_nav select {
  outline: none;
  width: 188px;
  height: 37px;
  border: 1px solid #cdcdcd;
  padding-left: 10px;
  margin-right: 10px;
  cursor: pointer;
}

.foot_nav select:last-child {
  margin-right: 0;
}


/******内页******/
.section {
  width: 100%;
  background: #f6f6f6;
  padding-top: 20px;
  padding-bottom: 60px;
  overflow: hidden;
}

.section .box {
  margin-top: 0;
}

.c_lf {
  display: inline-block;
  width: 260px;
  vertical-align: top;
}

.c_top {
  width: 100%;
  background: #0554a3;
  ;
  height: 65px;
  padding: 0 17px;
}

.c_bt {
  background: rgba(20, 58, 132, 0.7);
  text-align: center;
  color: white;
  height: 70px;
  padding-top: 7px;
  position: relative;
  top: 20px;
}

.c_bt p {
  font-size: 20px;
  margin-bottom: 6px;
}

.s-side {
  width: 100%;
  padding: 0 15px;
  padding-top: 40px;
  padding-bottom: 15px;
  background: white;
}

.s-side .first {
  padding: 10px 0px;
  border-bottom: 1px solid #eeeeee;
}

.s-side .d-firstNav span {
  display: inline-block;
  margin-left: 10px;
  font-size: 16px;
}

.s-side .firstNav-l span,
.s-side .secondNav-l span {
  color: #0554a3;
  ;
}

.s-side .d-firstNav i.fr {
  font-size: 20px;
}

.s-side .s-secondNav,
.s-side .s-secondItem {
  margin-left: 25px;
  margin-top: 12px;
  font-size: 16px;
}

.s-side .s-secondItem a {
  color: #333333;
}

.s-secondNav:hover,
.d-firstNav:hover {
  cursor: pointer;
}

.s-side .d-secondDrop {
  margin-top: 10px;
}

.s-side .d-secondDrop li {
  padding: 10px 0;
  padding-left: 50px;
  border-bottom: 1px solid #eeeeee;
}

.s-thirdItem a {
  color: #333333;
  font-size: 15px;
}

.s-thirdItem a:hover,
.s-side .s-secondItem a:hover {
  color: #0554a3;
  ;
}

.iconRotate {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}

.s-firstDrop,
.s-secondDrop {
  display: none;
}

.fr {
  float: right;
}

.fa-caret-right {
  position: relative;
  right: 5px;
}

.sec_rg {
  display: inline-block;
  width: 920px;
  background: white;
  min-height: 700px;
  background: white;
  padding: 20px;
}

.m_nav {
  padding-bottom: 15px;
  border-bottom: 1px solid #EEEEEE;
  position: relative;
  padding-left: 15px;
}

.m_nav a {
  color: #0554a3;
  ;
}

.m_nav img {
  margin-right: 3px;
  position: relative;
  bottom: 2px;
}

.m_nav:before {
  content: "";
  width: 3px;
  height: 20px;
  background: #3582bf;
  position: absolute;
  top: 0;
  left: 0;
}

.sec_list {
  padding: 10px 0;
}

.sec_list li:before {
  background: #333333;
}

.sec_list li {
  border-bottom: 1px solid #EEEEEE;
  padding: 10px;
}

.sec_list li span {
  color: #333333;
  font-size: 12px;
}



/* 2021-5-22 add */
.banner {
  margin-top: 17px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.banner .banner_lf {
  width: 822px;
}

.banner .banner_lr {
  width: 360px;
  height: auto;
}

.banner .banner_lr ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 100%;
}

.banner .banner_lr ul li a {
  display: block;
  font-size: 0;
  position: relative;
}

.banner .banner_lr ul li a img {
  width: 100%;
}

.banner .banner_lr ul li a p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 16px;
  color: #ffffff;
  line-height: 28px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
}

.navbar {
  display: none;
}

.lb_nav_w {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 50px;
}

.lb_nav_w .ttl {
  font-size: 18px;
  color: #0554a3;
  font-weight: 600;
}

.lb_nav_w .ttr a {
  font-size: 14px;
  color: #0554a3;
}

.tab-bd {
  padding: 20px 15px 26px 26px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.tab-bd .bk_l {
  width: 306px;
  margin-right: 20px;
}

.tab-bd .bk_l a img {
  width: 100%;
}

.tab-bd .bk_r {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tab-bd .bk_r .hot_text {
  border-bottom: 2px solid #d0d0d0;
  padding-bottom: 10px;
}

.tab-bd .bk_r .hot_text a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.box_two {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.box_two .lb {
  width: 49%;
  margin-bottom: 0;
}

.box_two .lb .tab-bd {
  padding: 15px;
}

.box_rg .lb {
  height: 100%;
}

.box_rg .lb .jj {
  padding: 20px 15px 15px;
}

.box_rg .lb .jj .jj_content {
  font-size: 14px;
  color: #222222;
  position: relative;
  line-height: 28px;
  margin-bottom: 15px;
}

.box_rg .lb .jj .jj_content a {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 14px;
  color: #0554a3;
}

.box_rg .lb .jj .jj_video img {
  width: 100%;
}

.publicity {
  margin-bottom: 30px;
}

.publicity ul li {
  width: 24.25%;
  float: left;
  margin-right: 1%;
  border-bottom: 4px solid #0a3358;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.publicity ul li:last-child {
  margin-right: 0;
}

.publicity ul li:hover {
  border-bottom-color: transparent;
}

.publicity ul li:hover .border .publicity_box .publicity_text {
  bottom: 0;
  background-color: rgba(5, 84, 163, 0.7);
}

.publicity ul li:hover .border .publicity_box .publicity_text .publicity_title {
  color: #fff;
}

.publicity ul li .border .publicity_box {
  position: relative;
  overflow: hidden;
}

.publicity ul li .border .publicity_box .imgbox {
  margin-bottom: 16%;
}

.publicity ul li .border .publicity_box .imgbox img {
  width: 100%;
}

.publicity ul li .border .publicity_box .publicity_text {
  position: absolute;
  bottom: -36%;
  left: 0;
  width: 100%;
  padding: 10px 10px 15px 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.publicity ul li .border .publicity_box .publicity_text .publicity_title {
  font-size: 16px;
  color: #333;
  text-align: center;
  font-weight: 600;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.publicity ul li .border .publicity_box .publicity_text .publicity_content {
  font-size: 14px;
  color: #fff;
  margin-bottom: 20px;
}

.publicity ul li .border .publicity_box .publicity_text a {
  padding: 5px 10px;
  border: solid 1px #fff;
  font-size: 14px;
  color: #fff;
}

@media screen and (max-width: 1200px) {
  .nr {
    width: 90%;
  }

  .banner .banner_lf {
    width: 70%;
  }

  .banner .banner_lr {
    width: 28%;
  }

  .box .box_lf {
    width: 65%;
  }

  .box .box_lf .tab-bd .bk_l {
    width: 50%;
  }

  .box .box_rg {
    width: 33%;
  }

  .publicity ul li .border .publicity_box .publicity_text {
    bottom: -54%;
  }
}

@media screen and (max-width: 780px) {
  .nr {
    width: 90%;
  }

  .top {
    display: none;
  }

  .mynav {
    display: none;
  }

  .navbar {
    display: block;
    margin-bottom: 0;
  }

  .navbar .w .navbar-header {
    background: url(../img/top_bg.png) center center no-repeat;
    background-size: cover;
  }

  .navbar .w .navbar-header .navbar-toggle {
    border-color: #aaa;
  }

  .navbar .w .navbar-header .navbar-brand {
    padding: 5px 0;
    margin-left: 15px;
  }

  .navbar .w .navbar-header .navbar-brand .pc {
    margin-right: 10px;
  }

  .navbar .w .navbar-header .navbar-brand img {
    height: 100%;
    display: inline;
  }

  .msg .gd_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .msg .gd_box img {
    position: unset;
  }

  .gd ul li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .banner {
    display: block;
  }

  .banner .banner_lf {
    width: 100%;
    margin-bottom: 10px;
  }

  .banner .banner_lr {
    width: 100%;
  }

  .banner .banner_lr ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .banner .banner_lr ul li {
    display: none;
    width: 49%;
  }

  .banner .banner_lr ul li:nth-child(-n+2) {
    display: block;
  }

  .box {
    margin-bottom: 0;
  }

  .box .box_lf {
    width: 100%;
  }

  .box .box_lf .tab-bd {
    padding: 15px;
  }

  .box .box_lf .tab-bd .bk_l {
    width: 100%;
    margin-bottom: 0.2rem;
  }

  .box .box_lf .tab-bd .bk_r {
    width: 100%;
  }

  .box .box_lf .tab-bd .bk_r .hot_text a {
    line-height: 25px;
  }

  .box .box_lf .tab-bd .bk_r .xw_list li {
    display: none;
  }

  .box .box_lf .tab-bd .bk_r .xw_list li:nth-child(-n+4) {
    display: block;
    padding: 7px 0 7px 7px;
  }

  .box .box_lf .box_two {
    display: block;
  }

  .box .box_lf .box_two .lb {
    width: 100%;
    margin-bottom: 0.4rem;
  }

  .box .box_rg {
    width: 100%;
    position: unset;
  }

  .tab-bd {
    display: block;
  }

  .lb_nav_w {
    line-height: 35px;
  }

  .lb_nav_w .ttl {
    font-size: 15px;
  }

  .lb_nav_w .ttr a {
    font-size: 12px;
  }

  .publicity {
    margin-bottom: 0;
  }

  .publicity ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .publicity ul li {
    width: 49%;
    margin-bottom: 0.3rem;
    margin-right: 0;
  }

  .publicity ul li .border .publicity_box .imgbox {
    margin-bottom: 0;
  }

  .publicity ul li .border .publicity_box .publicity_text {
    position: unset;
    padding: 0;
  }

  .publicity ul li .border .publicity_box .publicity_text .publicity_title {
    font-size: 14px;
    font-weight: 400;
    margin: 5px 0;
  }

  .publicity ul li .border .publicity_box .publicity_text .publicity_content {
    display: none;
  }

  .publicity ul li .border .publicity_box .publicity_text a {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    top: 0;
    left: 0;
  }

  .tit {
    padding-left: 16px;
    font-size: 15px;
    height: 35px;
    line-height: 35px;
  }

  .c_lf {
    display: block;
    width: 100%;
    margin: 0 auto 15px;
  }

  .sec_rg {
    width: 100%;
    padding: 10px;
    min-height: unset;
  }

  .nabouts_a {
    padding-bottom: 0;
  }

  .footer {
    padding: 0.3rem;
  }

  .footer .foot_nav {
    display: none;
  }

  .footer .foot_z {
    margin: 0;
  }

  .footer .foot_z p {
    line-height: 20px;
    font-size: 12px;
  }

  .c_top {
    height: 55px;
    padding: 0 50px;
  }

  .c_top .c_bt {
    height: 60px;
    top: 0;
  }

  .c_top .c_bt p {
    font-size: 16px;
    margin-bottom: 0;
  }

  .c_top .c_bt span {
    font-size: 12px;
  }

  .s-side {
    padding: 10px;
  }

  .s-side .s-secondNav,
  .s-side .s-secondItem {
    font-size: 12px;
  }

  .s-side .d-firstNav span {
    font-size: 14px;
  }
}
